» Ubuntu » Пакеты

Error

two or more packages specified (libnb-ide14-java raring)